Sign in to follow this  
RandallR

Does FLY! (original version) work with XP??

Recommended Posts

Help AVSIM continue to serve you!
Please donate today!

Hi Will, I seem to be able to run it with no problems. Could you please post some more info. about your system and I will try to help you. I have lots of extra video cards, mother boards, sound cards etc. laying around so I will try to piece together a system that is similar to yours and try to duplicate your problem. Did you say on the other post that you tried running it under the WIN 98 mode? I think I had to choose that option to get mine to work if I remember correctly. Did you try to uninstall it, delete any folders that got left behind and re-install it?Thanks, Philip

Share this post


Link to post
Share on other sites

Will,I run the Fly!2K on XP Pro with no problems - best it's ever run!I am patched to the SDK 1.01.88 Developer level.If you don't have the patches, you can get everything but the 1st patch here at Avsim. The first (so-called "Final Patch" version 1.01.87) should still be available at Flightsim. That will get you to the 2K level - then patch to the .88 SDK with the patch from Avsim. I would also recommend many other downloads from the Avsim file library, such as Ground Control, Sky! SE, v88 aircraft, Terrascene, Flyscrpts!, Cleared 4 Takeoff, etc.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this